Bug 15510 - New professional cataloguing editor shows OPAC favicon
Summary: New professional cataloguing editor shows OPAC favicon
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Cataloging (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Galen Charlton
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-01-06 21:45 UTC by Katrin Fischer
Modified: 2018-12-03 20:03 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2016-01-06 21:45:58 UTC
The new cataloguing editor shows the light OPAC favicon instead of the green staff one in the browser.
Comment 1 Briana Greally 2016-01-20 21:25:39 UTC
This is the path to the cataloguing editor favicon from the source code.

http://localhost:8081/intranet-tmpl/prog/img/favicon.ico

Is that not right?
Comment 2 Katrin Fischer 2016-01-20 21:38:17 UTC
It seems to not happen constantly, but only under unknown circumstances. I talked to Jonathan and he noticed it too - but I haven't figured out yet how and when exactly it happens.
Comment 3 Jonathan Druart 2016-03-08 12:18:15 UTC
This is solved, it was a cache issue.
Comment 4 Jonathan Druart 2016-03-14 16:20:02 UTC
(In reply to Jonathan Druart from comment #3)
> This is solved, it was a cache issue.

This is only solved under Plack (?!)
Comment 5 David Cook 2018-02-18 23:14:33 UTC
I had some interesting favicon experiences on Bug 20173. Maybe it's related? I think sometimes the browser tries to be too smart for its own good...